@charset "utf-8";
.con-tab ul {
  z-index: 1;
  position: relative; /* ::after를 위한 상대 위치 설정 */
}

/* 버튼들 사이를 잇는 검은 선 */
.con-tab ul::after {
  content: '';
  position: absolute;
  left: 0;
  top: 25px;
  z-index: 0;
  width: 100%;
  height: 1px;
  background-color: #a5a5a5;
}

.icon-list2_oisa > ul{display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: -40px;}
.icon-list2_oisa > ul > li{width: 48.7%; border-radius: 10px; background-color: #f7f7f7; display: flex; flex-wrap: wrap; margin-top: 40px; padding: 40px 15px 30px 56px;}
.icon-list2_oisa > ul > li .icon-list-image{width: 100px; height: 100px; border-radius: 50%; background-color: white; line-height: 100px; text-align: center;}
.icon-list2_oisa > ul > li .icon-list-image img{vertical-align: middle;}
.icon-list2_oisa > ul > li .icon-list-content{width: calc(100% - 100px); padding-left: 24px; display: flex; align-items: center;}
.icon-list2_oisa > ul > li li{margin-bottom: 0;}

@media screen and (max-width: 1024px) {
	.icon-list2_oisa > ul > li{width: 100%; margin-top: 20px; padding: 30px 15px 20px 20px;}
}

@media screen and (max-width: 768px) {
	/* .icon-list2_oisa > ul > li{flex-direction: column;} */
	/* .icon-list2_oisa > ul > li .icon-list-content{padding-left: 0; margin-top: 20px;} */
}

.step-diag1-oisa ul {display: flex; justify-content: space-between; gap: 0 23px; align-items: center;}
.step-diag1-oisa li {position: relative; display: flex; justify-content: center; align-items: center; width: 100%; height: 200px; border-radius: 50px; font-family: pm; font-size: 18px;}
.step-diag1-oisa li:nth-child(odd) {background: #940d13; border: 1px solid #940d13; color: #fff;}
.step-diag1-oisa li:nth-child(even){background: #f8f8f8; border: 1px solid #f8f8f8; color: #940d13;}
.step-diag1-oisa li::after {content: ''; position: absolute; left: calc(100% - 15px); top: 50%; transform: translateY(-50%); z-index: 1; width: 50px; height: 50px; background: #ffa900 url('../../images/arrow-step2.png') no-repeat center center; border-radius: 100%; box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.2); display: block;}
.step-diag1-oisa li:last-child:after {display: none;}
.step-diag1-oisa .box {text-align: center;}

@media screen and (max-width: 950px) {
	.step-diag1-oisa ul {flex-wrap: wrap; gap: 25px;}
	.step-diag1-oisa li {width: 48%;}
	.step-diag1-oisa li::after {left: 84%;}
}

@media screen and (max-width: 700px) {
	.step-diag1-oisa li {width: 100%;}
	.step-diag1-oisa li::after {left: 84%; transform: rotate(89deg);}
}

@media screen and (max-width: 500px) {
	.step-diag1-oisa li {font-size: 16px;}
}